From 0dcf8525ff330e3c1cf4ba79e2f34e714a1ea251 Mon Sep 17 00:00:00 2001
From: Matt Taggart <taggart@debian.org>
Date: Tue, 9 Jun 2015 14:54:53 -0700
Subject: [PATCH 2/6] jessie is now stable, wheezy is oldstable

---
 config/di-sources.list | 30 +++++++++++++++---------------
 1 file changed, 15 insertions(+), 15 deletions(-)

diff --git a/config/di-sources.list b/config/di-sources.list
index d1b877c..8a42a09 100644
--- a/config/di-sources.list
+++ b/config/di-sources.list
@@ -19,14 +19,12 @@ stable	i386	http://ftp.debian.org/dists/stable/main/installer-i386/current/image
 stable-gtk	amd64	http://ftp.debian.org/dists/stable/main/installer-amd64/current/images/	netboot/gtk/netboot.tar.gz
 stable-gtk	i386	http://ftp.debian.org/dists/stable/main/installer-i386/current/images/	netboot/gtk/netboot.tar.gz
 
-#Debian/wheezy
-wheezy	amd64	http://ftp.debian.org/dists/wheezy/main/installer-amd64/current/images/	netboot/netboot.tar.gz
-wheezy	i386	http://ftp.debian.org/dists/wheezy/main/installer-i386/current/images/	netboot/netboot.tar.gz
-wheezy	ia64	http://ftp.debian.org/dists/wheezy/main/installer-ia64/current/images/	netboot/netboot.tar.gz
-wheezy	sparc	http://ftp.debian.org/dists/wheezy/main/installer-sparc/current/images/	netboot/boot.img
-#Graphical Installer (GTK)
-wheezy-gtk	amd64	http://ftp.debian.org/dists/wheezy/main/installer-amd64/current/images/	netboot/gtk/netboot.tar.gz
-wheezy-gtk	i386	http://ftp.debian.org/dists/wheezy/main/installer-i386/current/images/	netboot/gtk/netboot.tar.gz
+#Debian/Jessie
+jessie	amd64	http://ftp.debian.org/dists/jessie/main/installer-amd64/current/images/	netboot/netboot.tar.gz
+jessie	i386	http://ftp.debian.org/dists/jessie/main/installer-i386/current/images/	netboot/netboot.tar.gz
+##Graphical Installer (GTK)
+jessie-gtk	amd64	http://ftp.debian.org/dists/jessie/main/installer-amd64/current/images/	netboot/gtk/netboot.tar.gz
+jessie-gtk	i386	http://ftp.debian.org/dists/jessie/main/installer-i386/current/images/	netboot/gtk/netboot.tar.gz
 
 #Debian/OldStable (( http://www.debian.org/distrib/netinst#netboot ))
 oldstable	amd64	http://ftp.debian.org/dists/oldstable/main/installer-amd64/current/images/	netboot/netboot.tar.gz
@@ -37,6 +35,15 @@ oldstable	sparc	http://ftp.debian.org/dists/oldstable/main/installer-sparc/curre
 oldstable-gtk	amd64	http://ftp.debian.org/dists/oldstable/main/installer-amd64/current/images/	netboot/gtk/netboot.tar.gz
 oldstable-gtk	i386	http://ftp.debian.org/dists/oldstable/main/installer-i386/current/images/	netboot/gtk/netboot.tar.gz
 
+#Debian/Wheezy
+wheezy	amd64	http://ftp.debian.org/dists/wheezy/main/installer-amd64/current/images/	netboot/netboot.tar.gz
+wheezy	i386	http://ftp.debian.org/dists/wheezy/main/installer-i386/current/images/	netboot/netboot.tar.gz
+wheezy	ia64	http://ftp.debian.org/dists/wheezy/main/installer-ia64/current/images/	netboot/netboot.tar.gz
+wheezy	sparc	http://ftp.debian.org/dists/wheezy/main/installer-sparc/current/images/	netboot/boot.img
+#Graphical Installer (GTK)
+wheezy-gtk	amd64	http://ftp.debian.org/dists/wheezy/main/installer-amd64/current/images/	netboot/gtk/netboot.tar.gz
+wheezy-gtk	i386	http://ftp.debian.org/dists/wheezy/main/installer-i386/current/images/	netboot/gtk/netboot.tar.gz
+
 #Debian/squeeze
 squeeze	amd64	http://ftp.debian.org/dists/squeeze/main/installer-amd64/current/images/	netboot/netboot.tar.gz
 squeeze	i386	http://ftp.debian.org/dists/squeeze/main/installer-i386/current/images/	netboot/netboot.tar.gz
@@ -46,13 +53,6 @@ squeeze	sparc	http://ftp.debian.org/dists/squeeze/main/installer-sparc/current/i
 squeeze-gtk	amd64	http://ftp.debian.org/dists/squeeze/main/installer-amd64/current/images/	netboot/gtk/netboot.tar.gz
 squeeze-gtk	i386	http://ftp.debian.org/dists/squeeze/main/installer-i386/current/images/	netboot/gtk/netboot.tar.gz
 
-#Debian/Jessie (not released yet, As of writing this file)
-jessie	amd64	http://ftp.debian.org/dists/jessie/main/installer-amd64/current/images/	netboot/netboot.tar.gz
-jessie	i386	http://ftp.debian.org/dists/jessie/main/installer-i386/current/images/	netboot/netboot.tar.gz
-##Graphical Installer (GTK)
-jessie-gtk	amd64	http://ftp.debian.org/dists/jessie/main/installer-amd64/current/images/	netboot/gtk/netboot.tar.gz
-jessie-gtk	i386	http://ftp.debian.org/dists/jessie/main/installer-i386/current/images/	netboot/gtk/netboot.tar.gz
-
 # DEVELOPMENT (( http://www.debian.org/devel/debian-installer/ ))
 
 #beta1 or beta2 or beta3 or rc1 or rc2
-- 
2.1.4
